---
ku:
  devise:
    confirmations:
      confirmed: Navnîşana te ya e-nameyê bi awayekî serkeftî hat piştrastkirin.
      send_instructions: Çend xulek şûnde ji bo navnîşana e-name ya te wê rênasînên pejirandinê were şandin. Ku ev e-name ji te re nehate ji kerema xwe re peldanka nexwestî (Spam) binêre.
      send_paranoid_instructions: Ku navnîşana e-name ya te danegeha me de hebe çend xulek şûnde ji bo navnîşana e-name ya te çawa were pejirandinê, tu yê e-nameyek ji te re bê şandin. Ku te ev e-name nestand ji kerema xwe re peldanka nexwestî (Spam) binêre.
    failure:
      already_authenticated: Jixwe te berê têketin kiriye.
      inactive: Ajimêra te hîn nehatiye çalakkirin.
      invalid: "%{authentication_keys} an jî borînpeyv nederbasdar e."
      last_attempt: Peşiya kilît kirina ajimêra te carek din jî biceribîne.
      locked: Ajimêra ye hat kilît kirin.
      not_found_in_database: "%{authentication_keys} an jî borînpeyv nederbasdar e."
      pending: Ajimêra te hîn tê vekolandin.
      timeout: Danişîna te qedîya. Ji kerema xwe ji bo berdewamiyê dîsa têkeve.
      unauthenticated: Peşiya berdewamiya te têketina xwe bike an jî xwe tomar bike.
      unconfirmed: Peşiya berdewamiyê, navnîşana e-name ya xwe bipejirîne.
    mailer:
      confirmation_instructions:
        action: Navnîşana e-nameyê piştrast bike
        action_with_app: Piştrast bike û vegere bo %{app}
        explanation: Te li ser %{host} ajimêrek çê kiriye bi navnîşana vê e-nameyê re. Tu ji çalakkirina wê bi tikandinekê dûr î. Ku ev ne tu bûya, ji kerema xwe vê e-nameyê paşguh bike.
        explanation_when_pending: |-
          Te bi vê navnîşana e -nameyê serlêdana vexwendina %{host} kir. Gava ku tu navnîşana e-nameya xwe piştrast bikî, em ê serlêdana te binirxînin. Tu dikarî têkevî da ku hûrguliyên xwe biguherînî an ajimêra xwe jê bibî, lê heya ku ajimêra te neyê pejirandin tu nekarî piraniya fonksiyonan bi kar bînî
          Ku serlêdana te neyê erêkirin, wê daneyên te werin jêbirin, ji ber vê yekê çalakîyek din ji te nayê xwestin. Ku ev ne tu bû, ji kerema xwe vê e-nameyê paşguh bike.
        extra_html: Jkx vê jî kontrol bike <a href="%{terms_path}"> rêbazên rajekar</a> û <a href="%{policy_path}">mercên me yên karûbaran</a>.
        subject: 'Mastodon: ji bo %{instance} pejirandinê rêwerzan'
        title: Navnîşana e-nameyê piştrast bike
      email_changed:
        explanation: 'Navnîşana e-nameyê ajimêra te hate guhertin bo:'
        extra: Ku te e-nameya xwe neguhertiye. Ew tê wateya ku kesek ketiye ajimêrê te. Ji kerema xwe borînpeyva xwe zû biguherîne an jî bi rêveberiya rajekar re têkeve têkiliyê ku tu êdî nikare ajimêra xwe bi kar bînî.
        subject: 'Mastodon: E-name hate guhertin'
        title: Navnîşana e-nameya nû
      password_change:
        explanation: Borînpeyva ajimêra te hate guhertin.
        extra: Ku te borînpeyva xwe neguhertiye. Ew tê wateya ku kesek ketiye ajimêrê te. Ji kerema xwe borînpeyva xwe zû biguherîne an jî bi rêveberiya rajekar re têkeve têkiliyê ku tu êdî nikarî ajimêra xwe bi kar bînî.
        subject: 'Mastodon: Borînpeyv hate guhertin'
        title: Borînpeyv hate guhertin
      reconfirmation_instructions:
        explanation: Navnîşana nû piştrast bike da ku tu e-nameya xwe biguherînî.
        extra: |-
          Ku ev daxwaz ji aliyê te de nehate pêkanîn, ji kerema xwe vê e-nameyê paşguh bike.
          Navnîşana e-nameyê bo ajimêra Mastodon wê tu guhertin pêk neyîne heya ku tu li girêdana jêrin bitikînî.
        subject: 'Mastodon: E-nameyê piştrast bike bo %{instance}'
        title: Navnîşana e-nameyê piştrast bike
      reset_password_instructions:
        action: Borînpeyvê biguherîne
        explanation: Te ji bo ajimêra xwe daxwaza pêborîneke nû kiriye.
        extra: Ku te ev daxwaz nekiriye, ji kerema xwe vê e-nameyê paşguh bike. Borînpeyva te wê neyê guhertin heya ku tu li girêdana jêrin bitikînî û yeka nû biafirînî.
        subject: 'Mastodon: rêwerzên jê birina pêborîn'
        title: Borînpeyv ji nû ve saz bike
      two_factor_disabled:
        subject: 'Mastodon: piştrastkirina du- faktorî neçalak bike'
        title: 2FA Neçalak e
      two_factor_enabled:
        subject: 'Mastodon: piştrastkirina du-faktorî hat çalak kirin'
        title: 2FA Çalak e
      two_factor_recovery_codes_changed:
        explanation: Kodên paşve hatiye rizgarkirin betal bû û yên nû hat çêkirin.
        subject: 'Mastodon: kodên rizgarkirî ên du-faktorî dîsa hat avakirin'
        title: Kodê 2FA ya rizgarkirinê hatine guhertin
      unlock_instructions:
        subject: 'Mastodon: kilîdê rêwerzan veke'
      webauthn_credential:
        added:
          explanation: Kilîta ewlehiyê jêrîn li ajimêra te hate tevlîkirin
          subject: Kilîta ewlehiyê ya nû
          title: Kilîta ewlehiyê ya nû hate tevlîkirin
        deleted:
          explanation: Kilîta ewlehiyê jêrîn li ajimêra te hate jêbirin
          subject: 'Mastodon: Kilîta ewlehiyê hate jêbirin'
          title: Yek ji kilîta ewlehiyê yên te hate jêbirin
      webauthn_disabled:
        subject: 'Mastodon: Rastandin bi kilîta ewlehiyê re nehate çalakirin'
        title: Kilîta ewlehiyê neçalak e
      webauthn_enabled:
        subject: 'Mastodon: Rastandina kilîta ewlehiyê hate çalakkirin'
        title: Kilîta ewlehiyê çalak e
    omniauth_callbacks:
      failure: Nikare ji %{kind} rastandinê bikê ji bo " %{reason}".
      success: Ji ajimêra %{kind} bi serkeftî hate rastandin.
    passwords:
      no_token: Tu nikarî xwe bigihînî vê rûpelê bêyî ku tu ji e-nameya ji nû ve sazkirina borînpeyvê wernegerî. Ku tu ji e-nameya ji nû ve sazkirina borînpeyvê tê, ji kerema xwe pê ewle be ku tu girêdanê ya tevahî bi kar tînî.
      send_instructions: Ku navnîşana te ya e-nameyê di danegeha me da hebê, tu yê di navnîşana xwe ya e-nameyê da girêdana rizgarkirina borînpeyvê bistînî. Ku te ev e-name nestand, ji kerema xwe peldanka xwe ya spamê kontrol bike.
      send_paranoid_instructions: Ku navnîşana te ya e-nameyê di danegeha me da hebê, tu yê di navnîşana xwe ya e-nameyê da girêdana rizgarkirina borînpeyvê bistînî di hundir çend xulekan de. Ku te ev e-name nestand, ji kerema xwe peldanka xwe ya nexwestî (spam) kontrol bike.
      updated: Borînpeyva te bi serkeftî hate guhertin. Niha tu têketî ye.
      updated_not_active: Borînpeyva te bi serkeftî hate guhertin.
    registrations:
      destroyed: Xatirê te! Ajimêra te bi serkeftî hate pûçkirin. Em hêvî dikin ku tu di nêzîk de te dîsa bibînin.
      update_needs_confirmation: Te ajimêra xwe bi awayekî serkeftî rojane kir, lê pêdiviya me bi kontrolkirina navnîşana e -nameya te ya nû heye. Ji kerema xwe e -nameya xwe kontrol bike û girêdana piştrastkirinê bişopîne da ku navnîşana e -nameya xwe ya nû piştrast bikî. Ji kerema xwe ku te ev e-name nestand peldanka nexwestî (spam) ya xwe kontrol bike.
      updated: Ajimêra te bi awayekî serkeftî hate rojanekirin.
    sessions:
      already_signed_out: Derketina te serkeftî bû.
      signed_in: Têketina te serkeftî bû.
      signed_out: Derketina te serkeftî bû.
    unlocks:
      send_instructions: Çend xulek şûnde ji bo navnîşana e-name ya te çawa were pejirandinê, tu yê e-nameyekê bistînî. Ku ev e-name yê nestand ki kerema xwe re peldanka nexwestî (Spam) ya xwe binêre.
      send_paranoid_instructions: Ku ajimêra te hebe, tu yê e-nameyeke bi zanyariyan bistînî ka mirov çawa di çend xulekan de ajimêr vedikê. Ji kerema xwe ku te ev e-name nestand peldanka nexwestî (spam) ya xwe kontrol bike.
      unlocked: Ajimêra te bi serkeftî vebû. Ji kerema xwe têkeve da ku tu bidomînî.
  errors:
    messages:
      already_confirmed: jixwe hate pejirandin, ji kerema xwe têketinê biceribîne
      confirmation_period_expired: pêdivî ye ku di nav %{period} de werê pejirandin, ji kerema xwe yeka nû bixwaze
      expired: qediya ye, ji kerema xwe yeka nû bixwaze
      not_found: nehate dîtin
      not_locked: ne girtî bû
      not_saved:
        one: '1 çewtî nehişt ku %{resource} werê tomarkirin:'
        other: "%{count} çewtî nehişt ku %{resource} werê tomarkirin:"
